Report Descriptions and Configuration
Prev | Chapter 9. DNS Zone Reports | Next

## Report Descriptions and Configuration

### Requests Summary DNS Zone Report

ID: `server-summary`

Chart: None

This report shows some global statistics about the requests made on the DNS server.

This report doesn't have any parameters.

### Top Requesting AXFR Hosts Report

ID: `top-axfr-host`

Chart: bars

This report lists the requesting hosts with the most requests.

Parameters

`hosts_to_show`

  This parameter controls the number of hosts to display in the report.

  Defaults to `10`.

### Top Requesting AXFR Hosts Report

ID: `top-axfr-zone`

Chart: bars

This report lists the requesting hosts with the most requests.

Parameters

`zones_to_show`

  This parameter controls the number of hosts to display in the report.

  Defaults to `10`.

### Top Requesting AXFR Hosts Report

ID: `top-axfr`

Chart: bars

This report lists the requesting hosts with the most requests.

Parameters

`hosts_to_show`

  This parameter controls the number of hosts to display in the report.

  Defaults to `10`.

`zones_to_show`

  This parameter controls the number of zones to display in the report.

  Defaults to `10`.

### Top Denied AXFR Requests

ID: `top-denied-axfr`

Chart: bars

This report lists the top 10 of denied AXFR requests.

Parameters

`hosts_to_show`

  This parameter controls the number of hosts to display in the report.

  Defaults to `10`.

`zones_to_show`

  This parameter controls the number of zones to display in the report.

  Defaults to `10`.

### Top Denied Dynamic DNS Updates Report

ID: `top-deniedupdates`

Chart: bars

This report lists the top of the denied dynamic DNS packets.

Parameters

`zones_to_show`

  This parameter controls the number of zones to display in the report.

  Defaults to `10`.

`hosts_to_show`

  This parameter controls the number of hosts to display in the report.

  Defaults to `10`.

### Top Newly Loaded Zones Report

ID: `top-loadedzones`

Chart: bars

This report lists the top of the newly loaded zones.

Parameters

`zones_to_show`

  This parameter controls the number of zones to display in the report.

  Defaults to `10`.

Prev | Up | Next
Chapter 9. DNS Zone Reports | Home | Filter Descriptions and Configuration